### Enumeration

# AdwCenteringPolicy

#### Declaration

    enum Adw.CenteringPolicy

#### Description [src]

Describes title centering behavior of a `AdwHeaderBar` widget.

#### Members

`ADW_CENTERING_POLICY_LOOSE`

  Keep the title centered when possible.

  - Value: `0`
  - Available since: 1
`ADW_CENTERING_POLICY_STRICT`

  Keep the title centered at all cost.

  - Value: `1`
  - Available since: 1